#footer .footer-signup-wrap .title-wrap {
    margin-bottom: 20px;
}
#footer #sign-up .signUpLabel {
    margin-left: 27px;
}
#footer #sign-up .inputs-wrap{
	margin-top: 8px !important;
}
#footer .agree-wrap{
	padding-left: 27px;;
}

.sr-only {
	position: absolute;
	width: 1px;
	height: 1px;
	padding: 0;
	margin: -1px;
	overflow: hidden;
	clip: rect(0, 0, 0, 0);
	white-space: nowrap;
	border: 0;
}

/**
map pin fixes
 */
.interactive-map .mapboxgl-popup-content {
	background: transparent !important;
	box-shadow: none;
}
.interactive-map .google-map-tooltip {
	border: 2px solid #fff;
}

.interactive-map .mapboxgl-popup-anchor-bottom,
.interactive-map .mapboxgl-popup-anchor-bottom-left,
.interactive-map .mapboxgl-popup-anchor-bottom-right {
	flex-direction: inherit!important;
}
.trip-map-wrap .mapboxgl-popup-content .mapboxgl-popup-close-button {
	right: 10px;
	top: 10px;
	font-size: 20px;
	color: #fff;
}
.interactive-map .mapboxgl-popup-content .mapboxgl-popup-close-button {
	right: 5px;
	top: 20px;
	font-size: 20px;
	color: #fff;
}
/**
temp fix for animated text
 */
/*@media (min-width: 880px) {*/
/*	.shifan-text .fill-on-scroll-lines {*/
/*		font-size: 43px !important;*/
/*	}*/
/*}*/